Subject: Re: Do you have emails for EO Wilson, Robin McKie?

From: "Amanda Chesworth" <[email-masked]>
Date: Fri, 27 May 2005 21:25:00 -0400

Here's Robin's email:

[email-masked]

I don't have anything for Wilson. We did communicate via email in the first
year or two and his secretary was cc-ed on most. I can't remember her name
though and the emails may be stored under that. If I end up finding
anything, I'll send along.

Amanda

----- Original Message ----- 
From: "Info Person" <[email-masked]>
To: "Amanda Chesworth" <[email-masked]>
Sent: Friday, May 27, 2005 9:06 PM
Subject: Do you have emails for EO Wilson, Robin McKie?

> Hi, Amanda,
>
> Bob asked me to organize or find emails for the whole list of 13 living
> "advisors", and I found at least SOME email for all except EO Wilson and
> Robin McKie.  I have a phone number for Wilson, but NOTHING but the Web
> address of his newspaper for McKie.
>
> Do you have any more contact information for those two?
>
> Thank you and hoping you have a good Memorial Day weekend,
>
>    - David Harris,
>